# The Nikchi's keymap for frosty_flake

### FEATURING
-SPACE CADET 
-Caps Lock is now LCTRL
-LCTRL is Tap(LCTRL, Caps Lock)

### LEADER KEY - RALT
COMBOS
-a,a => Select All, Copy



### FN REBINDS for Windows
```
   [W]                 [New Desktop]
[A][S][D]   [Left Desk][Delete Desk][Right Desk]

[Ins][Hom][PUp]     [RW][PP][FF]
[Del][End][PDn]     [MU][VD][VU]

Arrows are Mouskeys, left three mods are clicks

```